<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 4</a><a class="prev" href="NU3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU5.html">&gt;</a>
</div></div>
<div class="section chapter NU NU4 fra_bjc fra" dir="ltr" lang="fr" data-id="NU4" data-nextid="NU5" data-previd="NU3">
<div class="c">4</div>
<div class="p">
		<div class="s">Les fonctions des fils de Kehath</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU4_1" class="v NU4_1" data-id="NU4_1">Et YHWH parla à Moshè et à Aaron, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU4_2" class="v NU4_2" data-id="NU4_2">Lève les têtes des fils de Kehath au milieu des enfants de Lévi, selon leurs familles, selon les maisons de leurs pères,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU4_3" class="v NU4_3" data-id="NU4_3">depuis l'âge de 30 ans et au-dessus, jusqu'à l'âge de 50 ans, tous ceux qui entrent en service pour exercer une fonction dans la tente d'assignation.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU4_4" class="v NU4_4" data-id="NU4_4">Voici le service des fils de Kehath à la tente d'assignation, c'est-à-dire, le Saint des saints.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU4_5" class="v NU4_5" data-id="NU4_5">Quand le camp partira, Aaron et ses fils viendront démonter le voile<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> qui sert de rideau et en couvriront l'arche du témoignage.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU4_6" class="v NU4_6" data-id="NU4_6">Puis ils mettront au-dessus une couverture de peaux de taissons, ils étendront par-dessus un drap d'étoffe violette et ils y mettront ses barres.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU4_7" class="v NU4_7" data-id="NU4_7">Et ils étendront un drap d'étoffe violette sur la table des pains de proposition et mettront sur elle, les plats, les tasses, les bassins et les calices de libations. Le pain continuel sera sur elle.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU4_8" class="v NU4_8" data-id="NU4_8">Ils étendront au-dessus un drap teint d'écarlate de cochenille, ils le couvriront d'une couverture de peaux de taissons et ils y mettront ses barres.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU4_9" class="v NU4_9" data-id="NU4_9">Et ils prendront un drap d'étoffe violette, en couvriront le chandelier du luminaire avec ses lampes, ses mouchettes, ses vases à cendre et tous ses vases à huile dont on fait usage pour son service<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU4_10" class="v NU4_10" data-id="NU4_10">Ils le mettront avec tous ses ustensiles dans une couverture de peaux de taissons, et le mettront sur une perche.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU4_11" class="v NU4_11" data-id="NU4_11">Ils étendront sur l'autel d'or un drap d'étoffe violette, ils le couvriront d'une couverture de peaux de taissons, et ils y mettront ses barres.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU4_12" class="v NU4_12" data-id="NU4_12">Ils prendront aussi tous les ustensiles du service dont on se sert dans le lieu saint, ils les mettront dans un drap d'étoffe violette et ils les couvriront d'une couverture de peaux de taissons, et les mettront sur des perches.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU4_13" class="v NU4_13" data-id="NU4_13">Ils ôteront les cendres de l'autel et étendront dessus un drap de pourpre.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU4_14" class="v NU4_14" data-id="NU4_14">Et ils mettront dessus les ustensiles dont on se sert pour l'autel, les brasiers, les fourchettes, les pelles, les bassins et tous les ustensiles de l'autel. Ils étendront dessus une couverture de peaux de taissons, et ils y mettront ses barres.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU4_15" class="v NU4_15" data-id="NU4_15">Le camp partira après qu'Aaron et ses fils auront achevé de couvrir le lieu saint et tous ses ustensiles, et après cela les fils de Kehath viendront pour le porter. Ils ne toucheront pas les choses saintes, de peur qu'ils ne meurent. C'est là ce que les fils de Kehath porteront de la tente d'assignation.</span>

		<div class="s">Les fonctions d'Èl’azar</div>
		<span class="v-num v-16">16&nbsp;</span><span id="NU4_16" class="v NU4_16" data-id="NU4_16">Et Èl’azar fils d'Aaron, le prêtre, aura la surveillance de l'huile du luminaire, de l'encens aromatique, de l'offrande continuelle de grain et de l'huile de l'onction. La charge de tout le tabernacle et de toutes les choses qui sont dans le lieu saint, et de ses ustensiles<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU4_17" class="v NU4_17" data-id="NU4_17">YHWH parla à Moshè et à Aaron, en disant :</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU4_18" class="v NU4_18" data-id="NU4_18">Ne retranchez pas la tribu des familles des Kehathites d'entre les Lévites.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU4_19" class="v NU4_19" data-id="NU4_19">Faites ceci pour eux, afin qu'ils vivent et ne meurent pas quand ils s'approcheront du Saint des saints : Aaron et ses fils viendront et placeront chacun d'eux dans son service et dans sa charge.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU4_20" class="v NU4_20" data-id="NU4_20">Et ils n'entreront pas pour regarder quand on enveloppera les choses saintes, afin qu'ils ne meurent pas.</span>

		<div class="s">Les fonctions des fils de Guerschon</div>
		<span class="v-num v-21">21&nbsp;</span><span id="NU4_21" class="v NU4_21" data-id="NU4_21">YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU4_22" class="v NU4_22" data-id="NU4_22">Fais aussi le compte des fils de Guerschon selon les maisons de leurs pères et selon leurs familles.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU4_23" class="v NU4_23" data-id="NU4_23">Depuis l'âge de 30 ans et au-dessus, jusqu'à l'âge de 50 ans, tu les dénombreras, tous ceux qui entrent en service pour exercer une fonction dans la tente d'assignation.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU4_24" class="v NU4_24" data-id="NU4_24">Voici le service des familles des Guerschonites, le service qu'ils devront faire et ce qu'ils devront porter.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU4_25" class="v NU4_25" data-id="NU4_25">Ils porteront donc les tapis du tabernacle et la tente d'assignation, sa couverture, la couverture de peaux de taissons qui est sur lui par-dessus, et le rideau de l'entrée de la tente d'assignation ;</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU4_26" class="v NU4_26" data-id="NU4_26">les rideaux du parvis et le rideau de l'entrée de la porte du parvis qui servent pour le tabernacle et pour l'autel tout autour, leurs cordages, et tous les ustensiles de leur service, et tout ce qui est fait pour eux : C'est ce en quoi ils serviront.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU4_27" class="v NU4_27" data-id="NU4_27">Dans leur service, les fils des Guerschonites seront sous les ordres d'Aaron et de ses fils pour tout ce qu'ils doivent porter et pour tout le service qu'ils devront faire. Vous les chargerez d'observer tout ce qu'ils doivent porter.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU4_28" class="v NU4_28" data-id="NU4_28">C'est là le service des familles des fils des Guerschonites dans la tente d'assignation. Leur charge sera sous la conduite d'Ithamar, fils d'Aaron, le prêtre.</span>

		<div class="s">Les fonctions des fils de Merari</div>
		<span class="v-num v-29">29&nbsp;</span><span id="NU4_29" class="v NU4_29" data-id="NU4_29">Tu dénombreras aussi les fils de Mérari selon leurs familles et selon les maisons de leurs pères.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU4_30" class="v NU4_30" data-id="NU4_30">Tu les dénombreras depuis l'âge de 30 ans et au-dessus, jusqu'à l'âge de 50 ans, tous ceux qui entrent en service pour exercer une fonction dans la tente d'assignation.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NU4_31" class="v NU4_31" data-id="NU4_31">Et voici la charge de ce qu'ils auront à porter, selon tout le service qu'ils auront à faire à la tente d'assignation : les planches du tabernacle, ses barres et ses colonnes, avec ses bases<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>,</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NU4_32" class="v NU4_32" data-id="NU4_32">et les colonnes du parvis tout autour, et leurs bases, leurs pieux, leurs cordages, tous leurs ustensiles, et tout ce dont on se sert en ces choses-là. Et vous compterez par leurs noms les objets confiés à leur garde et qu’ils ont à porter.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NU4_33" class="v NU4_33" data-id="NU4_33">C'est là le service des familles des fils de Merari, pour tout leur service à la tente d'assignation, sous la conduite d'Ithamar, fils d'Aaron, le prêtre.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NU4_34" class="v NU4_34" data-id="NU4_34">Moshè, Aaron et les princes de l'assemblée dénombrèrent les fils des Kéhathites, selon leurs familles et selon les maisons de leurs pères ;</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NU4_35" class="v NU4_35" data-id="NU4_35">depuis l'âge de 30 ans et au-dessus, jusqu'à l'âge de 50 ans, tous ceux qui entrent en service pour exercer une fonction dans la tente d'assignation.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="NU4_36" class="v NU4_36" data-id="NU4_36">Et ceux dont on fit le dénombrement selon leurs familles, étaient 2 750.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="NU4_37" class="v NU4_37" data-id="NU4_37">Ce sont là les dénombrés des familles des Kéhathites, tous servant à la tente d'assignation, que Moshè et Aaron dénombrèrent selon le commandement que YHWH avait fait par le moyen de Moshè.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="NU4_38" class="v NU4_38" data-id="NU4_38">Or quant aux dénombrés des fils de Guerschon selon leurs familles, et selon les maisons de leurs pères,</span>

		<span class="v-num v-39">39&nbsp;</span><span id="NU4_39" class="v NU4_39" data-id="NU4_39">depuis l'âge de 30 ans et au-dessus, jusqu'à l'âge de 50 ans, tous ceux qui entrent en service pour exercer une fonction dans la tente d'assignation,</span>

		<span class="v-num v-40">40&nbsp;</span><span id="NU4_40" class="v NU4_40" data-id="NU4_40">ceux qui en furent dénombrés selon leurs familles et selon les maisons de leurs pères, étaient 2630.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="NU4_41" class="v NU4_41" data-id="NU4_41">Ce sont là, les dénombrés des familles des fils de Guerschon, tous servant dans la tente d'assignation, que Moshè et Aaron dénombrèrent selon le commandement de YHWH.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="NU4_42" class="v NU4_42" data-id="NU4_42">Et quant aux dénombrés des familles des fils de Merari, selon leurs familles et selon les maisons de leurs pères,</span>

		<span class="v-num v-43">43&nbsp;</span><span id="NU4_43" class="v NU4_43" data-id="NU4_43">depuis l'âge de 30 ans et au-dessus, jusqu'à l'âge de 50 ans, tous ceux qui entrent en service pour exercer une fonction dans la tente d'assignation :</span>

		<span class="v-num v-44">44&nbsp;</span><span id="NU4_44" class="v NU4_44" data-id="NU4_44">ceux qui en furent dénombrés selon leurs familles, étaient 3 200.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="NU4_45" class="v NU4_45" data-id="NU4_45">Ce sont là, les dénombrés des familles des fils de Merari, que Moshè et Aaron dénombrèrent selon le commandement que YHWH avait fait par le moyen de Moshè.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="NU4_46" class="v NU4_46" data-id="NU4_46">Ainsi tous ces dénombrés, que Moshè, Aaron et les princes d'Israël dénombrèrent d'entre les Lévites, selon leurs familles et selon les maisons de leurs pères ;</span>

		<span class="v-num v-47">47&nbsp;</span><span id="NU4_47" class="v NU4_47" data-id="NU4_47">depuis l'âge de 30 ans et au-dessus, jusqu'à l'âge de 50 ans, tous ceux qui entrent en service pour exercer une fonction et servir de porteurs dans la tente d'assignation,</span>

		<span class="v-num v-48">48&nbsp;</span><span id="NU4_48" class="v NU4_48" data-id="NU4_48">tous ceux qui en furent dénombrés, étaient 8 580.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="NU4_49" class="v NU4_49" data-id="NU4_49">On fit leur dénombrement conformément à l'ordre que YHWH avait donné par l'intermédiaire de Moshè, chaque homme selon son service, chaque homme selon sa charge. On fit leur dénombrement conformément à l'ordre que YHWH avait donné à Moshè.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:5</a><span class="text">Le voile intérieur est l'image du corps humain du Mashiah (Mt. 26:26). Ce voile se déchira de haut en bas lorsque le Seigneur mourut sur la croix (Mt. 27:50-51). Désormais, le croyant peut pénétrer dans la présence du Père (Hé. 10:19-20).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:9</a><span class="text">Ex. 25:30-38.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:16</a><span class="text">Ex. 30:23-35.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:31</a><span class="text">Ex. 26:15.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU5.html">&gt;</a>
</div></div>
</body>
</html>